﻿@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
	margin: 0;
	padding: 0;
}
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
	font-weight: normal;
}
html, body, fieldset, img, iframe, abbr {
	border: 0;
}
img {
	vertical-align: top;
}
html {
	overflow-x: hidden;
}
i, cite, em, var, address, dfn {
	font-style: normal;
}
[hidefocus], summary {
outline:0;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6, small {
	font-size: 100%;
}
sup, sub {
	font-size: 83%;
}
pre, code, kbd, samp {
	font-family: inherit;
}
q:before, q:after {
	content: none;
}
textarea {
	overflow: auto;
	resize: none;
}
label, summary {
	cursor: default;
}
a, button {
	cursor: pointer;
}
h1, h2, h3, h4, h5, h6, em, strong, b {
	font-weight: bold;
}
del, ins, u, s, a, a:hover {
	text-decoration: none;
}
body, textarea, input, button, select, keygen, legend {
	font: 13rem/1 arial, \5b8b\4f53;
	color: #333;
	outline: 0;
	background-color: #ffffff;
}
:focus {
	outline: 0;
}
html {
	font-size: 62.5%;
}
body {
	font-size: 1.2rem;
}
a:hover {
	color: #069;
}
/*-------正文top公共样式----------*/
.head-Full {
	float: left;
	width: 100%;
	height: 538px;
	background-image: url(../images/bjing.jpg);
}
.head-Full .head-logo {
	height: auto;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}

.head-Full .head-logo .logo {
	height: 63px;
	width: 338px;
}


.nav-full {
	background-image: url(../images/Navigationbar.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 42px;
	width: 100%;
}
.nav-full .nav {
	height: 42px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
.nav-full .nav ul {
	text-align: center;
	margin-left: 20px;
}
.nav-full .nav ul li a {
	color: #FFF;
	line-height: 42px;
	margin-right: 15px;
	font-weight: bold;
	font-size: 1.6rem;
	margin-left: 15px;
}
.nav-full .nav ul li a:hover {
	color: #930;
}
.nav-full .nav ul li {
	text-align: center;
	float: left;
}
#content {
	width: 100%;
	height: auto;
	overflow: hidden;
	float: left;
}
.Paragraph_1 {
	height: 300px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	background-color: #33F;
}
.Paragraph_2 {
	height: 300px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.pic_lf {
	float: left;
	height: 300px;
	width: 400px;
}
.Focus {
	width: 400px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

.pic_rt {
	float: right;
	width: 740px;
	height: 300px;
}
.pic_rt_title {
	height: 50px;
	width: 100%;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #d82b16;
}
.pic_rt_title h1 {
	float: left;
	font-size: 2.6rem;
	line-height: 50px;
	font-weight: bold;
	color: #c92821;
	display: block;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	padding-right: 15px;
	padding-left: 15px;
}
.pic_rt_title span {
	float: right;
	margin-right: 20px;
	font-size: 1.2rem;
	line-height: 50px;
	color: #000;
}
.pic_rt_title span a {
	color: #000;
}
.pic_rt_title span a:hover {
	color: #900;
}
.pic_rt ul li {
	background-image: url(../images/ico-2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 40px;
}
.qwjd {
	border: 1px solid #FFF;
}

.pic_rt ul li a {
	color: #000;
	font-size: 1.4rem;
	margin-left: 25px;
}



.Paragraph_3 {
	height: 350px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.qwjd_Title_gd h1 {
	font-size: 2.6rem;
	line-height: 50px;
	font-weight: bold;
	color: #c92821;
	float: left;
	margin-left: 40px;
}
.qwjd_Title_gd span {
	float: right;
	line-height: 50px;
	color: #757070;;
	font-size: 1.2rem;
}
.qwjd_Title_gd span a {
	color: #333;
}
.qwjd_Title_gd span a:hover {
	color: #09F;
}




.Paragraph_4 {
	height: 122px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	background-color: #96C;
	margin-top: 20px;
	background-image: url(../images/guanggao.jpg);
}
.Paragraph_5 {
	height: 350px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
.LF ul li {
	background-image: url(../images/ico-1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 10px;
}
.lf_Title {
	width: 100%;
	height: 50px;
	background-image: url(../images/title_red_03.png);
	margin-bottom: 15px;
}

.lf_Title_gd {
	width: 100%;
	height: 50px;
	background-image: url(../images/title.jpg);
	margin-bottom: 15px;
}

.lf_Title h1 {
	float: left;
	line-height: 50px;
	color: #FFF;
	font-weight: bold;
	font-size: 2.6rem;
	margin-left: 1rem;
}
.lf_Title span {
	float: right;
	font-size: 1.4rem;
	line-height: 50px;
	color: #FFF;
	margin-right: 10px;
}
.LF ul li a {
	color: #000;
	margin-left: 20px;
	font-size: 1.5rem;
	line-height: 45px;
}
.LF ul li a:hover {
	color: #900;
}


.lf_Title span a {
	color: #FFF;
}
.lf_Title span a:hover {
	color: #900;
}


.LF {
	float: left;
	height: auto;
	width: 350px;
	margin-left: 25px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ef7a7b;
	border-bottom-color: #ef7a7b;
	border-left-color: #ef7a7b;
	background-color: #FFF;
}

.Paragraph_6 {
	height: 150px;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #900;
}
.Paragraph_7 {
	height: auto;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 40px;
	font-size: 1.4rem;
	color: #000;
}
.banquan p a {
	color: #000;
	margin-left: 30px;
}
.Paragraph_6 ul li {
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
/*----------------*/
.qwjd ul li {
	background-image: url(../images/ico-1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 10px;
}
#c.LF ul {
	margin-top: 10px;
}
.qwjd_Title {
	width: 100%;
	height: 50px;
	background-image: url(../images/title_red_03.png);
	margin-bottom: 15px;
}

.qwjd_Title_gd {
	width: 100%;
	height: 50px;
	background-image: url(../images/title.jpg);
	margin-bottom: 15px;
}

.qwjd_Title h1 {
	float: left;
	line-height: 50px;
	color: #FFF;
	font-weight: bold;
	font-size: 2.6rem;
	margin-left: 1rem;
}
.lf_Title span {
	float: right;
	font-size: 1.4rem;
	line-height: 50px;
	color: #FFF;
	margin-right: 10px;
}
.qwjd ul li a {
	color: #000;
	margin-left: 20px;
	font-size: 1.5rem;
	line-height: 45px;
}
.qwjd ul li a:hover {
	color: #900;
}


.lf_Title span a {
	color: #FFF;
}
.lf_Title span a:hover {
	color: #900;
}







.qwjd {
	float: left;
	height: auto;
	width: 350px;
	margin-left: 25px;
	background-color: #FFF;
}

/*=======文章页面CSS设置========*/
.infobox {
	padding: 20px 60px;
	margin: 0 auto;
	width: auto;
}
.article {
	padding-top: 10px;
}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
.beijing {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDD;
	padding-top: 30px;
	padding-bottom: 30px;
}
.Paragraph_9 {
	height: auto;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
.list {
	float: left;
	height: auto;
	width: 100%;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-left-color: #E8E8E8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
.dqwz {
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 20px;
}
.liebiao {
	width: 1108px;
	height: auto;
	float: left;
	padding: 20px;
}
.liebiao ul li span {
	float: right;
	font-size: 1.2rem;
	color: #999;
	line-height: 40px;
}
.liebiao ul li {
	width: 1100px;
	float: left;
	background-image: url(../images/ico-2.jpg);
	line-height: 35px;
	background-repeat: no-repeat;
	background-position: left;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.liebiao ul li a {
	line-height: 40px;
	margin-left: 20px;
	color: #333;
}
.liebiao ul li a:hover {
	line-height: 40px;
	margin-left: 20px;
	color: #900;
}




.dqwz p {
	font-weight: bold;
	color: #03C;
	font-size: 2.3rem;
	line-height: 40px;
	float: left;
	margin-left: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.dqwz span {
	float: right;
	font-size: 1.2rem;
	line-height: 35px;
	color: #666;
	margin-right: 20px;
}
#fangye {
	height: 50px;
	width: 981px;
	margin-right: auto;
	margin-left: auto;
}
#top_1150 {
	height: auto;
	width: 1150px;
	margin-right: auto;
	margin-left: auto;
}
#top_1150 img {
	margin-top: 20px;
	float: left;
	margin-left: 30px;
}
#buwanchuxin {
	height: 157px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bwcx.png);
	background-repeat: no-repeat;
	margin-top: 40px;
}
#wenzi {
	background-color: #ce0000;
	height: 60px;
	width: 995px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 60px;
	color: #FFF;
	font-weight: bold;
	font-size: 3.5rem;
	margin-top: 50px;
}

#scau_logo {
	height: 63px;
	width: 338px;
}

#top_logo {
	width: 100%;
	height: 508px;
	background-image: url(../images/bjing.jpg);
	float: left;
}
#listcol {
	width: 1150px;
	float: left;
}
#listcol ul {
	padding: 20px;
}
#listcol_2 {
	float: right;
	font-size: 1.2rem;
	line-height: 45px;
	color: #999;
}
#listcol_1 {
	color: #333;
	font-size: 1.2rem;
	line-height: 45px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(../images/ico-2.jpg);
	background-repeat: no-repeat;
	background-position: 20px;
	border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCC;
}
#listcol_3 {
	padding: 20px;
}
#listcol_1 a {
	font-size: 1.2rem;
	line-height: 45px;
	color: #333;
	margin-left: 20px;
}
#listcol_1 a:hover {
	font-size: 1.2rem;
	line-height: 45px;
	color: #900;
	margin-left: 20px;
}
#lanmweiz a {

	font-size:12px;
	color:#777373;
	margin-left:15px;
}.zyjs {
	float: left;
	width: 350px;
	height: 300px;
	margin-left: 10px;
}
.zyjs_Title h1 {
	float: left;
	line-height: 35px;
	font-weight: bold;
	color: #900;
	font-size: 20px;
}
.zyjs_Title span a {
	color: #000;
	line-height: 35px;
}

.zyjs_Title span {
	float: right;
}
.zyjs_Title {
	height: 35px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #900;
}

